Public Class frmFileFlow_Duplicate
    Dim omessagetext As String

    Public Sub New(pLanguage As String, pFilename As String, pDate As String, pDocumentID As Long)

        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()

        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.
        If pLanguage = "de-DE" Then
            omessagetext = $"Die Datei [{pFilename}] wurde bereits am [{pDate}] verarbeitet. Wollen Sie die gleiche Datei noch einmal verarbeiten?"
        Else
            omessagetext = $"The file [{pFilename}] has already been processed at [{pDate}]. Do you want to process the same file again?"
        End If

    End Sub

    Private Sub frmFileFlow_Duplicate_Load(sender As Object, e As EventArgs) Handles Me.Load
        LabelControlMessage.Text = omessagetext
    End Sub

    Private Sub SimpleButton3_Click(sender As Object, e As EventArgs) Handles SimpleButton3.Click

    End Sub
End Class